@charset "utf-8";
/* CSS Document */

p {
  margin: 3vh 0;
  line-height: 25px;
}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 {
  margin: 4vh 0 1.5vh;
  font-weight: bold;
  font-family: 'Merriweather', serif;
  color: #551a18;
  border-bottom: solid 1px;
  display: inline-block;
  padding: 0 10px 1.5vh 10px;
}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  background-image: url(/templates/theme/images/bkgtextran.png);
  background-color: #d8b473;
}
h2 {
  font-size: 22px;
}

/* Main Contant Holders */
.cent-col, .item-page,
#eb-calendar-page,
#eb-event-page,
#eb-individual-registration-page {
  max-width: 900px;
  margin: 0 auto;
  padding: 7vh 100px 7.5vh;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 2px 3px 5px rgba(13, 13, 13, 0.3);
}
#eb-calendar-page,
#eb-event-page {
  padding: 0;
  max-width: 1100px;
}
.item-page > div {
  background-image: url(/templates/theme/images/sis-bkg.png);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.content-hold {
  margin-bottom: 6vh;
}
.bottom-nobord .cent-col {
  max-width: 1100px;
  padding: 0;
}
.mobonly {
  display: none;
}
.hpfeat .cent-col {
  padding: 0;
  width: 1100px;
  max-width: 1100px;
  display: inline-block;
  margin-bottom: -5px;
  overflow: hidden;
}
.hpcraft, .hpbuy {
  float: left;
  padding: 5vh 0;
  margin-bottom: -6px;
}
.hpcraft .seemore, .hpbuy .seemore {
  line-height: 40px;
  display: inline-block;
  margin: 0;
  padding: 0 25px;
  background: rgba(110, 41, 38, 0.9);
  color: #fff;
  border-radius: 100px;
  font-family: 'Merriweather', serif;
  letter-spacing: 1px;
  font-size: 14px;
  transition: .5s;
  text-decoration: none;
}
.hpcraft .seemore:hover, .hpbuy .seemore:hover {
  background: rgba(110, 41, 38, 1);
  cursor: pointer;
}
.hpcraft {
  width: 40%;
}
.hpbuy {
  width: 50%;
  padding: 5vh 5%;
  background: #ffebea;
}
.hpbuy .unite_gallery, .hpcraft > div {
  padding: 2vh 0 0 0 !important;
}
.map .cent-col {
  padding: 0;
  width: 1100px;
  max-width: 1100px;
}
#eb-calendar-page #adminForm {
  margin: 0;
}
#eb-calendar-page h1.eb-page-heading, #eb-calendar-page .eb-topmenu-calendar {
  display: none;
}
body .eb-calendar li {
  padding: 5px 5px!important;
}
.regpro-calendarMonthHeader {
  background-color: #d8b473;
}
.regpro-calendarWeekDayHeader {
  background: #6e2926;
  border-left: 1px solid #964d4a;
}
.eb-calendar ul.eb-weekdays li {
  font-family: 'Merriweather', serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  padding: 0 5px !important;
  line-height: 45px;
}
.vina-accordion-content .vina-accordion-item {
  padding: 0;
  text-transform: none;
  line-height: 55px;
}
.vina-accordion-content .vina-accordion-item div.title {
  font-family: 'Merriweather', serif;
  letter-spacing: 1px;
  font-size: 15px;
  font-weight: 500;
  margin: 0;
  cursor: pointer;
}
#vina-accordion-content135 .vina-accordion-item {
  border-top: #e5cc9f 1px solid;
  background: #d8b473;
  color: #000000;
}
.bottom-nobord #vina-accordion-content135 .vina-accordion-container {
  padding: 4vh 10%;
  }
.bottom-nobord #vina-accordion-content135 .vina-accordion-item {
  border-color: #e3cea9;
  transition: 0.5s;
}
.bottom-nobord #vina-accordion-content135 .vina-accordion-item:hover {
  background: #e3cea9;
  color: #222;
}
#eb-current-month select#month, #eb-current-month select#year {
  background-color: #e3cea9;
  border-radius: 4px;
  color: #222;
  border-color: #d8b473;
  margin-right: 10px !important;
}
.blog {
  max-width: 100%;
  display: inline-block;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  -webkit-column-fill: auto;
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -moz-column-fill: auto;
  column-count: 2;
  column-gap: 10px;
  column-fill: auto;
  width: 1100px;
}
.blog .items-row {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block;
  width: 95%;
  margin: 0 0 40px 0;
  padding: 0;
  background: #eee;
  box-shadow: 2px 2px 4px rgba(13, 13, 13, 0.2);
  border-radius: 3px;
  overflow: hidden;
}
.blog .page-header {
  background: #d8b473;
}
.blog .page-header h2 {
  color: #222;
  border-bottom: none;
  line-height: 60px;
  padding: 0;
  margin: 0;
  font-size: 18px;
}
.blog .span12 .item p {
  margin: 15px 5%;
}
.blog .span12 .item p:nth-child(2) { margin-top: 30px;}
.blog .span12 .item p:last-child { margin-bottom: 35px;}
.blog a {
  text-decoration: none;
  color: #6e2926;
}
.blog a:hover {
  text-decoration: underline;
}
.rtg-categories {
  padding: 0;
  margin: 0 0 40px !important;
}
.rtg-categories>li {
  height: auto;
  margin: 0px 10px;
}
div.unite_gallery .rtg-categories > li > a {
  line-height: 35px;
  display: inline-block;
  padding: 0 20px;
  border-radius: 3px;
}
.eb_event_list .eb_event {
  margin: 0;
  padding: 15px 0;
}
/*.eb_event_list tr:nth-child(odd) .eb_event {
  background: #eee;
}*/
.eb_event_list .eb_event span:last-child {
  display: none;
}
.eb_event_list .eb_event a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
  line-height: 35px;
}
.eb_event_list .eb_event .event_date {
  border-bottom: solid 1px #ddd;
  padding: 15px;
}
.eb_event_list tr:last-child .event_date {
  border-bottom: none;
}
.eb-calendar ul.eb-weekdays {
  height: 45px;
  background: #6e2926;
}
.rtg-images img {
  border-radius: 3px;
}
.content-hold .element_11,
.content-hold .element_25,
.content-hold .element_19 {
  margin: 0 12px 35px 12px;
  border: none;
  height: 240px;
  max-width: 260px;
  background: none;
}
.content-hold .element_31 {
  margin: 0 0 25px 25px;
  border: none;
  height: 195px;
  max-width: 200px;
  background: none;
  position: relative !important;
  transform: translate3d(0px, 0px, 0px) !important;
  display: inline-block;
}
.content-hold .element_31 .image-block_31 img,
.content-hold .element_11 .image-block_11 img,
.content-hold .element_25 .image-block_25 img,
.content-hold .element_19 .image-block_19 img {
  height: auto !important;
  overflow: hidden;
}
.content-hold .element_11 .title-block_11,
.content-hold .element_25 .title-block_25,
.content-hold .element_19 .title-block_19 {
  position: absolute;
  top: 195px;
  width: 260px;
  box-shadow: none;
  line-height: 45px;
  background: rgba(255, 210, 130, 0.8);
  padding: 0;
  height: 45px;
}
.content-hold .element_31 .title-block_31 {
  position: absolute;
  top: 150px;
  width: 170px;
  box-shadow: none;
  line-height: 45px;
  background: rgba(255, 210, 130, 0.8);
  height: 44px;
  padding: 0 15px;
  border-radius: 0 0 3px 3px;
}
#huge_it_gallery_container_moving_31 {
  height: auto !important;
  margin-bottom: -15px;
}
.content-hold .element_31 .title-block_31 h3,
.content-hold .element_11 .title-block_11 h3,
.content-hold .element_25 .title-block_25 h3,
.content-hold .element_19 .title-block_19 h3 {
  border-bottom: none;
  padding: 0 !important;
  width: 100%;
  font-size: 14px !important;
  line-height: inherit !important;
}
.content-hold .element_11 .image-block_11,
.content-hold .element_25 .image-block_25,
.content-hold .element_19 .image-block_19 {
  box-shadow: 2px 2px 5px #bbb;
  overflow: hidden;
  height: 240px;
  border-radius: 3px 3px 0 0;
}
.content-hold .element_31 .image-block_31 {
  height: 194px;
  border-radius: 3px 3px 0 0;
  box-shadow: 2px 2px 5px #bbb;
  overflow: hidden;
}
.content-hold #huge_it_gallery_content_31,
.content-hold #huge_it_gallery_content_11,
.content-hold #huge_it_gallery_content_25,
.content-hold #huge_it_gallery_content_19 {
  margin-top: 20px;
}
#huge_it_gallery_popup_list_31 .pupup-element .popup-wrapper_31 .right-block .title,
#huge_it_gallery_popup_list_11 .pupup-element .popup-wrapper_11 .right-block .title,
#huge_it_gallery_popup_list_25 .pupup-element .popup-wrapper_25 .right-block .title,
#huge_it_gallery_popup_list_19 .pupup-element .popup-wrapper_19 .right-block .title {
  border-bottom: none;
  background: #eee;
  line-height: 50px !important;
  padding: 0 10%;
  margin: 0 0 3vh 0 !important;
  display: inline-block;
}
#huge_it_gallery_popup_list_31 li.pupup-element .popup-wrapper_31 .right-block > div,
#huge_it_gallery_popup_list_11 li.pupup-element .popup-wrapper_11 .right-block > div,
#huge_it_gallery_popup_list_25 li.pupup-element .popup-wrapper_25 .right-block > div,
#huge_it_gallery_popup_list_19 li.pupup-element .popup-wrapper_19 .right-block > div {
  background: none !important;
  padding: 0 5%;
  text-align: center;
}
.pupup-element .right-block a {
  display: inline-block;
  margin-top: 10vh;
  padding: 0px 6%;
  text-decoration: none;
  color: inherit;
  font-size: 14px;
  line-height: 40px;
  background: #eee;
  transition: .5s;
}
.pupup-element .right-block a:hover {
  background: #ddd;
}
.pupup-element > div:nth-child(2)::-webkit-scrollbar {
    display: none;
}
#eb-event-page h1.eb-page-heading, .eb-container h1 {
  border-bottom: none;
  line-height: 36px;
  margin: 0 !important;
  font-size: 21px;
  padding: 0 2% !important;
}
#eb-individual-registration-page.eb-container h1 {
  margin: 0 0 3vh !important;
  padding: 0 !important;
  border-bottom: solid 1px;
}
 #eb-event-page .eb-description {
   padding: 3vh 5%;
   background: none;
}
#eb-event-properties-heading {
  display: none;
}
.table-bordered th, .table-bordered td {
  border-left: 1px solid #dddddd;
  background-color: #fff;
}
#eb-event-page, #eb-individual-registration-page {
  background-image: url(/templates/theme/images/sis-bkg.png);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
#eb-individual-registration-page {
  background-position: 91% 50%;
  background-size: 28%;
}
.content-hold .form-actions {
  display: inline-block;
  border: none;
  padding: 4vh 3vw;
  background: #ecedec;
}
.content-hold.download-but {

}
.content-hold.download-but .cent-col {
  background: none;
  box-shadow: none;
  padding: 0;
  min-width: 0;
  max-width: none;
}
.content-hold.download-but .cent-col p {
  margin: 0;
}
.content-hold.download-but .cent-col a {
  text-decoration: none;
  display: inline-block;
  line-height: 50px;
  padding: 0px 30px;
  background: #6e2926;
  border-radius: 5px;
  color: #fff;
  transition: .3s;
  font-size: 14px;
  margin-bottom: 10px;
  letter-spacing: 1px;
}
.content-hold.download-but .cent-col a:hover {
  background: #8c3632;
}
.vina-accordion-content img {
  max-width: 100%;
}



@media (max-width: 1099px) {
.content-hold {
  margin-bottom: 6vh;
  margin: 0 3% 6vh;
  max-width: 97%;
}
.hpfeat .cent-col, .map .cent-col {
  max-width: 100%;
}
}


@media (max-width: 749px) {
h1 {
  font-size: 28px;
  line-height: 32px;
  margin: 0px 0 10px;
  padding-bottom: 15px;
}
.cent-col, .item-page, #eb-calendar-page, #eb-event-page, #eb-individual-registration-page {
  padding: 40px 10% 45px;
}
.item-page > div {
  background: none;
}
.hpcraft {
  width: 100%;
}
.hpbuy {
  width: 90%;
}
.content-hold .element_31 {
  margin: 0 12px 25px 12px;
}
#eb-calendar-page, #eb-event-page {
    padding: 0;
    max-width: 1100px;
}
.blog {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
#eb-event-page, #eb-individual-registration-page {
  background-image: none;
}

}

.hasCustomImage {
  background-size: cover;
}

.hasCustomImage .day_cell:first-child {
  display: inline-block;
  padding: 2px 3px;
  border-radius: 100%;
  background: #efeff0;
  margin-bottom: 7px;
}

.eb-description-details .eb-modal {
  float: right;
  height: 200px;
  width: 200px;
  background-size: cover;
  border-radius: 100%;
}

#pop-print {
  display: none;
}
